ciao a tutti...
ho un po cercato sul forum e ho le ideee ancora meno chiare:
il mio problema è che ho un ace 2 con sopra il 4.1.2 e va tutto decentemente ma il buetooth si connette al blue and me della fiat,carica la rubrica ma poi si disconnette(a quanto ne so è un bug noto di quella versione).
le ho provate tutte,a questo punto vorrei provare a cambiare il SO....
1 sapete dirmi quale versione di android devo mettere
2 quale procedura devo fare,la piu semplice e sicura
3 i link dove trovare il tutto
mezza idea di come fare ce l'ho ma essendo un novizio non posso permettimi di friggere il cell,se qualcuno mi da una dritta sarebbe meglio.

ps il cell è già 'roottato'
grazie in anticipo
McK